@media only screen and (max-width: 599px) {
	.chartResponsive {
		width: 100%;
		min-height: 300px;
	}
	.chartResponsiveHomePage {
		width: 100%;
		min-height: 250px;
	}
	.urlStaticImageHomePage {
		width: 522px;
		height: 250px;
	}
	.grid-masonry .portlet-boundary { 
		/*width: 90%;*/
		width: 100%;
	}
	
	.border-counter-masonry {
	  	border-top-style: solid;
	  	padding-top: 20px;
	}
}

@media only screen and (min-width: 600px) {
	.chartResponsive {
		width: 100%;
		min-height: 500px;
	}
	.chartResponsiveHomePage {
		width: 100%;
		min-height: 250px;
	}
	.urlStaticImageHomePage {
		width: 522px;
		height: 250px;
	}
	.grid-masonry .grid-sizer { width:1%; }
	.grid-masonry .portlet-boundary { width: 31%; }
	.grid-masonry .masonry-item--width10 { width: 9%; }
	.grid-masonry .masonry-item--width20 { width: 19%; }
	.grid-masonry .masonry-item--width30 { width: 29%; }
	.grid-masonry .masonry-item--width40 { width: 39%; }
	.grid-masonry .masonry-item--width50 { width: 49%; }
	.grid-masonry .masonry-item--width60 { width: 59%; }
	.grid-masonry .masonry-item--width70 { width: 69%; }
	.grid-masonry .masonry-item--width80 { width: 79%; }
	.grid-masonry .masonry-item--width90 { width: 89%; }
	.grid-masonry .masonry-item--width100 { width: 99%; }
	
	.border-counter-masonry {
		border-left-style: solid;
	}
	
}

.conteggioPositivo {
	color: green;
}

.conteggioNegativo {
	color: #B30000;
}
 
 .corniceMasonry{
 	margin: 1px; 
 } 
 .corniceMasonry:hover { 
  	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  	/*outline: 1px solid black;*/
 }
 
 #ui-id-1 {
 	 overflow-y: auto;
 	 overflow-x: hidden;
     max-height: 600px;
 }
 /** inizio regole spostate da counterHomepage.jsp**/
 .btn.btn-primary.anchor-disable:hover ,.btn.btn-primary.anchor-disable:focus,
 .btn.btn-primary.anchor-disable:active  {
	 cursor: default !important;
	 background-color: #337ab7 !important;
	 color: #fff !important;
	 box-shadow: none;
	 outline: none;
}
 .btn.btn-primary.anchor-disable {
	 background-color: #337ab7 !important;
	 border: 2px solid #337ab7;
 }
 /** fine regole spostate da counterHomepage.jsp **/
 /** inizio regole spostate da dettaglio analisi attuale **/
@media only screen and (min-width: 600px) {
	table.table-striped  {
		border-collapse:separate;
	}
	.table-striped th, 
	.table-striped td { 
		position:relative;
	}
	.table-striped th {
		height:3.8em;
	}
	.table-striped td {
		height:5em;
	}
	.table-striped .fixed-col{
	  position: absolute;
	  width: 15em;
	  left: 0em;
	}
	.table-striped th.fixed-col.first-row {
	  padding-top: 1.8em;
	}
	div.overflow {
		margin-left:15em; 
	}
	
	#collapse-grafico1 div.overflow {
		margin-left:1em; 
	}
}
/** fine regole spostate da dettaglio analisi attuale **/